
/* admin_toolbar style settings */
li.break,#admin_toolbar ul li menu li.break {
		border-top:1px dotted gray !important;
}

#admin_toolbar {
	background-color: #dddddd !important;
	color: #4477AA !important;
    font-family: Helvetica  !important;
    font-variant: small-caps  !important;
    margin-bottom: 5px !important;
	z-index:1000 !important;
	left: 0 !important;
    text-align: left !important;
    top: 0 !important;
    width: 100% !important;
    font-size: 15px  !important;
    position: fixed !important;
    border-bottom: 1px solid gray !important;
	padding: 0px 1px !important;
	min-width: 1024px !important;
	line-height: 14px !important;
	-moz-user-select:none !important;
	-webkit-user-select:none !important;
	letter-spacing: normal !important;
	font-weight: 100  !important;
}



#admin_toolbar ul {
    float: left !important;
    height: 23px !important;
    margin: 0 4px !important;
    padding-left: 8px !important;
    z-index: 1001 !important;
}



#admin_toolbar ul li {
    cursor: pointer !important;
    display: block !important;
    float: left !important;
    margin: 5px 0 5px 3px !important;
    padding: 0 10px 2px 0 !important;
    position: relative !important;
    z-index: 1002 !important;
    background: transparent !important;
}

#admin_toolbar ul #li_menu_400 {
	/* background: url(../../img/freccia_dx.png) right no-repeat !important; */
	padding-right: 14px !important;
}




#menu_400 {
	right: 5px !important;

}

#admin_toolbar ul li em {
	font-style: normal !important;
}

/* START ADMIN TOOLBAR NEW STYLE 2014/01/28 */
/********************************************/

#admin_toolbar,#admin_toolbar_fake {

    min-width: 320px !important;
    height: 23px !important;
}

#admin_toolbar_fake {
	
	left: 0px;
	z-index: -1;
	
}

#admin_toolbar ul#bpanel_toolbar li{
    /*
    font-size: 1.2em !important;
    */
}

#admin_toolbar ul#bpanel_toolbar li em {
    font-style: normal !important;
    width: auto !important;
    height: 100% !important;
    float: left !important;
    font-family: Helvetica !important;
}


#admin_toolbar ul#bpanel_toolbar li menu{
    margin-top: 18px !important;
    clear: both !important;
}

#admin_toolbar ul#bpanel_toolbar li menu li{
    font-size: 0.9em !important;
}

#admin_toolbar ul#bpanel_toolbar > li > .icon_exception{
    float: left !important;
}


#admin_toolbar.minimize  #lh_bpanel_toolbar:hover + #bpanel_toolbar,#admin_toolbar.minimize #bpanel_toolbar:hover {
        display:block !important;  
    }
 
    
#admin_toolbar.minimize  #lh_bpanel_toolbar {
        position: absolute !important;
        top: 2px !important;
        left: 13px !important;
        cursor: pointer !important;
        padding: 4px 5px !important;
        padding-bottom: 3px !important;
        padding-right: 10px !important;
        height: 15px !important;
        z-index: 10 !important;
        /* background: url(../../img/freccia_dx.png) right center no-repeat !important; */
        display:block !important;
    }

#admin_toolbar.minimize ul{
        padding-left: 0 !important;
    }

#admin_toolbar.minimize #bpanel_toolbar {
        background-color: #ddd !important;
        height: auto !important;
        margin-top: 23px !important;
        border: 1px solid gray !important;
        border-top: 1px dotted gray !important;
        display:none !important;
        z-index:20 !important;
        border-bottom-left-radius: 5px !important;
        border-bottom-right-radius: 5px !important;
        box-shadow: 5px 10px 10px -5px gray !important;
    }

#admin_toolbar.minimize ul#bpanel_toolbar li{
        float: none !important;
        padding: 6px 10px !important;
        margin: 0 !important;
    }

#admin_toolbar.minimize ul#bpanel_toolbar li:hover{
        background-color: #eee !important;
    }

#admin_toolbar.minimize ul#bpanel_toolbar li em {
        display: block !important;
        width: 160px !important;
        height: 100% !important;
        float: none !important;
    }

#admin_toolbar.minimize ul#bpanel_toolbar li > .icon_exception {
        position: absolute !important;
        top: 6px !important;
        right: 0px !important;
    }

#admin_toolbar.minimize ul#bpanel_toolbar li menu{
        margin-left: 170px !important;
        margin-top: -22px !important;
    }


    

#admin_toolbar.minimize ul#bpanel_toolbar li menu li:hover{
        background-color: #fafafa !important;
   		border-top:1px solid #ccc !important;
		border-right:1px solid #ddd !important;
    }
    
#admin_toolbar.minimize ul li menu {
    	border: 1px solid gray !important;
    	border-left: 1px dotted gray !important;
    	border-top: 1px solid gray !important;
    	border-top-right-radius: 5px !important;
    	border-bottom-right-radius: 5px !important;
    	border-bottom-left-radius: 5px !important;
   }





#admin_toolbar {
        display: block !important;
    }
  
#admin_toolbar #lh_bpanel_toolbar {
        display: none !important;
    }
      
#admin_toolbar ul li menu {
    	border: 1px solid gray !important;
    	border-top: 1px dotted gray !important;
    	border-bottom-left-radius: 5px !important;
    	border-bottom-right-radius: 5px !important;
}
  


/* END ADMIN TOOLBAR NEW STYLE */

#admin_toolbar ul.loggedin li menu {
		border: 1px solid gray !important;
    	border-top: 1px dotted gray !important;
    	border-top-right-radius: 0 !important;
    	border-bottom-left-radius: 5px !important;
    	border-bottom-right-radius: 5px !important;
}

#admin_toolbar ul li menu {
    background-color: #EEEEEE !important;
    box-shadow: 5px 10px 10px -5px gray !important;
    display: block;
    list-style: none outside none !important;
    margin-top: 4px !important;
    padding: 0 !important;
    position: fixed !important;
    width: 190px !important;
    z-index: 100003 !important;
}


#admin_toolbar ul li menu#menu_106 {
	width: 230px !important;
}

#admin_toolbar ul li #menu_500 {
	width: 300px !important;
	right: 5px
}



#admin_toolbar ul li menu li {
    color: #4477AA !important;
    cursor: pointer !important;
    padding: 5px !important;
    float: none !important;
    border:1px solid transparent !important;
	border-radius: 3px !important;
}

#admin_toolbar ul li menu li span {
    color: #000000 !important;
    display: inline-block !important;
    font-size: 12px !important;
    font-style: italic !important;
    font-variant: normal !important;
    padding: 4px 15px 0 !important;
}

#admin_toolbar ul li menu li:hover {
    background-color: #fafafa !important;
   	border-top:1px solid #ccc !important;
	border-right:1px solid #ddd !important;
}

#admin_toolbar ul.loggedin {
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
}

#admin_toolbar ul #lh_urgency {
	margin:7px 20px 0 0 !important;
	border:0px solid #4477AA !important;
	padding:0 !important;
}



#admin_toolbar ul li menu li#others_upload {
	border-top:1px solid gray !important;
}

#admin_toolbar ul li menu li#others_upload span {
	font-family: FontAwesome !important;
	font-size: 24px !important;	
	cursor: pointer !important;
	font-style: initial !important;
	color: #4477aa !important;
	padding: 5px 5px 5px 0 !important;
}

#admin_toolbar ul li menu li#others_upload span:hover {
	color: black !important;
}





#admin_toolbar ul menu li ul {
	display:none !important;
	position: absolute !important;
	left: 172px !important;
	background: #eee !important;
	top: -6px !important;
	height: auto !important;
	box-shadow: 5px 10px 10px -5px gray !important;
	border: 1px solid gray !important;
	border-left:0 !important;
	z-index: 11 !important;
	transform: translateX(11px) !important;
	border-radius: 0 5px 5px 0 !important;
	padding-left:0 !important;
}

#admin_toolbar ul menu li:hover ul {
	display: block !important;
}

#admin_toolbar ul menu li ul li {
	z-index: 11 !important;
	margin-left:1px !important;
	margin-right:1px !important;
	white-space: nowrap !important;
}


/* end andim_toolbar settings */

.icon_exception, .icon_exception_big {
    background: none repeat scroll 0 0 #4477AA !important;
    border-color: transparent !important;
    border-radius: 7px !important;
    border-style: solid !important;
    border-width: 0 !important;
    color: #FFFFFF !important;
    float: right !important;
    font-size: 10px !important;
    height: 11px !important;
    line-height: 11px !important;
    margin: 0 3px !important;
   	padding: 1px 6px !important;
    position: relative !important;
    text-align: center !important;
    top: -3px !important;
    width: auto !important;
    font-family: Helvetica !important;
	font-variant: small-caps !important;
	letter-spacing: normal !important;
	font-weight: 100 !important;
}



#body.upload #admin_toolbar {
	min-width: inherit !important;
}


/* ADVANCED EDITOR */

#adv_edit_table tr td,
#adv_edit_table tr th {
	border-width: 0px 1px 1px 0;
	
	
}

#adv_edit_table tr th {
	background-color: #DDDDDD !important;
}

#adv_edit_table tr td {
	padding: 3px;
}


#adv_edit_table thead tr:first-child th {
	border-width: 1px 1px 1px 0 ;
	
}

#adv_edit_table thead tr td:first-child,
#adv_edit_table thead tr th:first-child {
	border-width: 0 1px 1px 1px ;
	
}

#adv_edit_table td textarea {
	max-height: none;
	overflow: hidden;
	text-overflow: ellipsis;
	font-variant: none;
	font-weight: lighter;
	font-size: 11px;
	font-family: Arial;
	width: 100%;
	white-space: pre-wrap;
	max-width: none;
	height: 120px;
	min-height: 120px;
	min-width: 150px;
	border: 0;
	padding: 10px;
	box-sizing: border-box;
	text-align: left;
	resize: none;
}

#adv_edit_table td textarea:focus {
	
	background-color: lightyellow;
}


#adv_edit_table thead tr:first-child th:first-child {
	border-width: 1px 1px 1px 1px ;
	
}

#adv_edit_table thead {
	
	position: -webkit-sticky; 
	position: sticky; 
	top: 0px; 
	z-index: 101;
	box-shadow: none;
}

#adv_edit_table thead th,
#adv_edit_table thead td { 
	z-index: 102;
}

#adv_edit_table td {
	min-width: 150px;
}

#adv_edit_table {
	border-collapse: initial !important;
}

/* FINE ADVANCED EDITOR */



